# Project Title

## Capítulo 1.- Introducción

### 1.1 Semblanza del problema

### 1.2 Revisión del estado del arte

### 1.3 Solución propuesta

### 1.4 Objetivos

#### 1.4.1 Objetivio general

#### 1.4.2 Objetivios específicos

### 1.5 Hipótesis

### 1.6 Metodología

## Capítulo 2.- Marco Teórico

-tratamientos térmicos?
-descarburación?
-gases (CO2, CO, O2)?
-Sensores de gas
-Comunicación UART
-termios
-asci?
-Beaglebone
-Debian
-bash/terminal
-Cloud9
-aislador digital

## Capítulo 3.- Metodología

## Capítulo 4.- Resultados

## Capítulo 5.- Conclusiones
